

/*===============================
/media/jfontsize/css/jfontsize.css
================================================================================*/
@charset "utf-8"; .jfontsize-button{font :bold 12px arial;padding :3px;border :solid 1px #ccc;cursor :pointer}.jfontsize-button:hover{text-decoration :none;background :#333;color :#fff;border :solid 1px #333}.jfontsize-disabled,.jfontsize-disabled:hover{color :#aaa;border :solid 1px #eee;background :#eee}